.top_button {
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	background-color: #006EB1;
	margin: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px none #FFFFFF;
	
}

.top_button a:link {color:#FFFFFF; background-color:#006EB1; text-decoration:none}
.top_button a:visited {color:#FFFFFF; background-color:#006EB1; text-decoration:none}
.top_button a:hover {
	background-color: #00CCFF;
}


.title_kozoene {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
}

.footnote {
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	background-color: #1C3764;
	font-family: Arial, Helvetica, sans-serif;
}

.ColumnTitleTextJapanese {
	font-style: normal;
	font-weight: bold;
	color: #1A3662;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.ColumnTitleTextEnglish {
	font-style: normal;
	font-weight: bold;
	color: #FE0202;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.ColumnTitleTextDelimiter {
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #9A9793;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
}
.ColumnTitleOnBlueText {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
}


.ColumnListText {
	font-style: normal;
	font-weight: normal;
	color: #1A3662;
	width: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.ColumnLeftArea {
	background-color: #EFE7CF;
	padding: 10px;
}
.ColumnMiddleArea {
	background-color: #FFFFFF;
	padding: 10px;
}
.ColumnMiddleBox {
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #FF0000;
	width: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.ColumnRightBox {
	background-color: #FFFFFF;
	padding: 5px;
	margin: 2px;
	border: 2px solid #006EB1;
	font-style: normal;
	font-weight: normal;
	color: #1A3662;
	width: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;

}
.TitleLeft {
	color: #FFFFFF;
	background-color: #006DB0;
	padding: 15px;
	font-weight: bold;
	height: auto;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.LeftList {
	background-color: #EFE7D0;
	padding: 15px;
	color: #174785;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.Photo_surrounded_by_text {
	padding-right: 5px;
}
